QUAKE3(6)

NAME
quake3 - Quake III Arena client

SYNOPSIS
quake3 [-h|--help] [-q|--quiet] [debugging options] [+set option value]...

DESCRIPTION
quake3 is the client for Quake III Arena, a multiplayer network game.

OPTIONS
The wrapper script used for Quake III Arena in Debian accepts these options:

-h, --help
    Display a short help summary

-q, --quiet
    Disable all console output

--demo
    Run the demo version, even if the full game is installed

--debugger=DEBUGGER
    Prepend a debugger or other prefix (such as strace) to the engine command line

--print-backtrace
    Use gdb(1) to get a backtrace if the engine crashes (the gdb package must be installed)

Additionally, if quake3 is run via a symbolic link whose name is quake3-team-arena, it will play the expansion pack, Quake III Team Arena. This requires that additional data files are installed. Similarly, a symbolic link named quake3-demo is equivalent to the --demo option.

Any console command can also be prefixed with + and used as a command-line option (press Shift+Esc to access the in-game console), including:

+set option value
    Set an option (see below for some options)

+connect server[:port]
    Connect to a server

Options that can be set with +set (note that this is not a full list!) include:

cg_drawFPS <bool>

cg_drawTeamOverlay <bool>

cg_fov <value>

cg_lagometer <bool>

cg_shadows <bool>

cg_thirdPerson <bool>

cg_thirdPersonAngle <value>

cg_thirdPersonRange <value>

cg_zoomfov <value>

cl_mouseAccel <bool>

com_blood <bool>

com_hunkMegs <value>

com_maxfps <value>

com_soundMegs <value>

com_zoneMegs <value>

fs_basepath <string>

fs_game <string>

r_allowExtensions <bool>

r_allowSoftwareGL <bool>

r_customheight <value>
    (Requires +set r_mode -1)

r_customwidth <value>
    (Requires +set r_mode -1)

r_dynamiclight <bool>

r_ext_compress_textures <bool>

r_ext_compressed_textures <bool>

r_fullscreen <bool>

r_ignoreGLErrors <bool>

r_mode <value>

FILES

~/.q3a/baseq3
    Configuration and state for Quake III Arena

~/.q3a/missionpack
    Configuration and state for Quake III: Team Arena, if installed

SEE ALSO
quake3-server(6), ioquake3(6)

AUTHOR
The Quake III Arena binary used is a modified ioQuake3; originally created by Id Software, now maintained by the ioQuake3 community.

This manual page was written by Jack "jscinoz" Coulter <jscinoz@gmail.com>, Bruno "Fuddl" Kleinert <fuddl@gmx.de> and Simon McVittie <smcv@debian.org> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.